/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "4"; */
"4.title" = "Name";

/* Class = "NSTextFieldCell"; title = "35 of 178 tasks"; ObjectID = "6"; */
"6.title" = "35 von 178 Vorgängen";

/* Class = "NSButtonCell"; title = "Remove Filter"; ObjectID = "20"; */
"20.title" = "Filter entfernen";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "22"; */
"22.title" = "Bearb.";

/* Class = "NSTextFieldCell"; title = "Filter:"; ObjectID = "24"; */
"24.title" = "Filter:";